Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:36:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder lekshmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lekshmi Bot:  Hi Lekshmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366605543            03:23 PM, 02nd Mar                     lekshmi                    I want to know whether the shopathon is available in store           03:23 PM, 02nd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           03:30 PM, 02nd Mar                   Juhi                   We would like to inform that it is on online platform only           03:33 PM, 02nd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176951